@charset "utf-8";

#mainArea .mainBox .content {margin:30px 0 50px;}

#mainArea .mainBox .content h3 {margin-bottom: 15px; font-size:20px; font-weight: normal;}
#mainArea .mainBox .content table {margin-bottom: 50px; width:100%; border-collapse:collapse;}
#mainArea .mainBox .content table th, #mainArea .mainBox .content table td {border:1px solid #ddd;}
#mainArea .mainBox .content table th {padding:10px 0; color:#008ca5; background:#eee; border-bottom:2px solid #23b0c9;}
#mainArea .mainBox .content table td {padding:20px; line-height:22px; text-align:center;}
#mainArea .mainBox .content table td p.title {font-size:20px; color:#c04848; text-align: left;}
#mainArea .mainBox .content table td p.txt {margin-top:10px; font-size:12px;  text-align: left;}
#mainArea .mainBox .content table td i {font-size:16px;}
#mainArea .mainBox .content table td i.fa-circle {color:#005fb8;}
#mainArea .mainBox .content table td i.fa-circle-o {color:#a1a1a1;}
